.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.699219;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.691406;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.034648px;}
.ls2{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.005775px;}
.ls0{letter-spacing:0.018360px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-212.669176px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:42.720000px;}
.fs4{font-size:43.067600px;}
.fs1{font-size:57.746000px;}
.fs0{font-size:61.200000px;}
.fs2{font-size:92.880000px;}
.y0{bottom:3.973872px;}
.y1{bottom:35.583296px;}
.y3{bottom:42.123040px;}
.y2{bottom:132.727316px;}
.yb{bottom:204.801995px;}
.y4{bottom:210.592494px;}
.ye{bottom:254.532162px;}
.ya{bottom:276.399810px;}
.y15{bottom:348.474489px;}
.y16{bottom:359.510499px;}
.y8{bottom:359.987363px;}
.y17{bottom:413.736817px;}
.y9{bottom:439.828124px;}
.y14{bottom:462.445131px;}
.y7{bottom:512.311544px;}
.y5{bottom:528.524941px;}
.y11{bottom:542.626508px;}
.y12{bottom:555.569976px;}
.yc{bottom:583.091876px;}
.y6{bottom:605.436390px;}
.y10{bottom:609.660048px;}
.yf{bottom:611.295012px;}
.y13{bottom:626.214062px;}
.yd{bottom:645.833634px;}
.h5{height:29.870625px;}
.h6{height:30.197790px;}
.h3{height:40.489871px;}
.h2{height:42.792188px;}
.h4{height:64.217812px;}
.h1{height:670.448931px;}
.h0{height:675.807981px;}
.w1{width:904.339667px;}
.w0{width:956.000000px;}
.x0{left:16.463183px;}
.x4{left:36.231038px;}
.xc{left:144.411067px;}
.x5{left:181.810876px;}
.x9{left:188.895722px;}
.x7{left:206.199095px;}
.x8{left:207.765936px;}
.x10{left:246.936957px;}
.x1{left:345.716055px;}
.x6{left:468.883371px;}
.xa{left:546.135437px;}
.xe{left:551.721565px;}
.xd{left:601.928596px;}
.x3{left:705.476340px;}
.xf{left:720.191019px;}
.x13{left:769.376197px;}
.x12{left:822.989404px;}
.x11{left:850.920045px;}
.xb{left:860.457337px;}
.x2{left:871.152729px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.040688pt;}
.ls2{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.006781pt;}
.ls0{letter-spacing:0.021561pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-249.745392pt;}
.fs3{font-size:50.167699pt;}
.fs4{font-size:50.575898pt;}
.fs1{font-size:67.813294pt;}
.fs0{font-size:71.869456pt;}
.fs2{font-size:109.072469pt;}
.y0{bottom:4.666667pt;}
.y1{bottom:41.786800pt;}
.y3{bottom:49.466667pt;}
.y2{bottom:155.866667pt;}
.yb{bottom:240.506667pt;}
.y4{bottom:247.306667pt;}
.ye{bottom:298.906667pt;}
.ya{bottom:324.586667pt;}
.y15{bottom:409.226667pt;}
.y16{bottom:422.186667pt;}
.y8{bottom:422.746667pt;}
.y17{bottom:485.866667pt;}
.y9{bottom:516.506667pt;}
.y14{bottom:543.066667pt;}
.y7{bottom:601.626667pt;}
.y5{bottom:620.666667pt;}
.y11{bottom:637.226667pt;}
.y12{bottom:652.426667pt;}
.yc{bottom:684.746667pt;}
.y6{bottom:710.986667pt;}
.y10{bottom:715.946667pt;}
.yf{bottom:717.866667pt;}
.y13{bottom:735.386667pt;}
.yd{bottom:758.426667pt;}
.h5{height:35.078196pt;}
.h6{height:35.462398pt;}
.h3{height:47.548775pt;}
.h2{height:50.252471pt;}
.h4{height:75.413387pt;}
.h1{height:787.333333pt;}
.h0{height:793.626667pt;}
.w1{width:1062.000000pt;}
.w0{width:1122.666667pt;}
.x0{left:19.333333pt;}
.x4{left:42.547467pt;}
.xc{left:169.587333pt;}
.x5{left:213.507333pt;}
.x9{left:221.827333pt;}
.x7{left:242.147333pt;}
.x8{left:243.987333pt;}
.x10{left:289.987333pt;}
.x1{left:405.987333pt;}
.x6{left:550.627333pt;}
.xa{left:641.347333pt;}
.xe{left:647.907333pt;}
.xd{left:706.867333pt;}
.x3{left:828.467333pt;}
.xf{left:845.747333pt;}
.x13{left:903.507333pt;}
.x12{left:966.467333pt;}
.x11{left:999.267333pt;}
.xb{left:1010.467333pt;}
.x2{left:1023.027333pt;}
}
